<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Generator</title>
        <style>
            body {
                margin: 0;
                font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
                font-size: 1rem;
                font-weight: 400;
                line-height: 1.5;
                color: #212529;
                text-align: left;
                background-color: #fff;
            }

            *,
            ::after,
            ::before {
                -webkit-box-sizing: border-box;
                box-sizing: border-box;
            }

            .h2,
            h2 {
                font-size: 2rem;
            }

            h2 {
                display: block;
                -webkit-margin-before: 0.83em;
                -webkit-margin-after: 0.83em;
                -webkit-margin-start: 0px;
                -webkit-margin-end: 0px;
                font-weight: bold;
            }

            h1,
            h2,
            h3,
            h4,
            h5,
            h6 {
                margin-top: 0;
                margin-bottom: .5rem;
            }

            .form-group {
                padding: 0px 0px 12px;
            }

            h3 {
                display: block;
                font-size: 1.625rem;
                -webkit-margin-before: 1em;
                -webkit-margin-after: 1em;
                -webkit-margin-start: 0px;
                -webkit-margin-end: 0px;
                font-weight: bold;
            }

            .required:after {
                content: " *";
                color: red
            }

            .form-group {
                margin-left: 2rem;
                -ms-flex-wrap: wrap;
                flex-wrap: wrap;
                display: -webkit-box;
                display: -ms-flexbox;
                display: flex;
                margin-bottom: 1rem;
            }

            .col-sm-10 {
                width: 83%;

            }

            .form-control {
                display: block;
                width: 100%;
                padding: .375rem .75rem;
                font-size: 1rem;
                line-height: 1.5;
                color: #495057;
                background-color: #fff;
                background-image: none;
                background-clip: padding-box;
                border: 1px solid #ced4da;
                border-radius: .25rem;
                -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
                transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
                -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
                transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
                transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
                position: absolute;
                left: 470px;
                width: 60%;
            }

            *,
            ::after,
            ::before {
                -webkit-box-sizing: border-box;
                box-sizing: border-box;
            }

            .mt-5 {
                margin-top: 3rem;
            }

            @media (min-width: 1200px) {
                .container {
                    max-width: 1140px;
                }
            }

            .container {
                width: 100%;
                padding-right: 15px;
                padding-left: 15px;
                margin-right: auto;
                margin-left: auto;
            }

            .form_section--button {
                color: #fff;
                background-color: #007bff;
                border-color: #007bff;
                border: 1px solid transparent;
                padding: .375rem .75rem;
                font-size: 1rem;
                line-height: 1.5;
                border-radius: .25rem;
                -webkit-transition: background-color .15s ease-in-out, border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
                transition: background-color .15s ease-in-out, border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
                -o-transition: background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
                transition: background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
                transition: background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
            }

            .form_section--button:hover {
                background-color: #0069d9;
            }
        </style>
    </head>
    <body>
        <div class="container mt-5">
            <h2 class="instruction_section--heading">Instrukcja obsługi aplikacji tworzącej stopkę do maila</h2>
            <ol class="instruction_section--list">
                <li>Zdjęcie należy wgrać np. na Google Photos czy https://pl.imgbb.com/ i wkleić URL do generatora.</li>
                <li>Najbezpieczniejszym i najpewniejszym rozwiązaniem, jest skorzystanie z url zdjęcia wgranego na https://testarmy.com/team/ </li> 
                <li>Po wypełnieniu pól należy kliknąć "Generuj"</li>
                <li>Po wygenerowaniu stopki, należy ją zaznaczyć i kliknąć "CTRL + C"</li>
                <li>Przechodzimy do ustawień skrzynki pocztowej</li>
                <li>W zakładce podpis wklejamy skopiowaną wcześniej stronę</li>
                <li>Zapisujemy ustawienia</li>
                <li>Testujemy działanie wysyłając maila do koleżanki z pracy :)</li>
            </ol>
        </div>
        <div class="container mt-5">
            <h3 class="form_section-heading">Generator podpisu e-mail</h3>
            <p class="form_section-paragraph">Informacje wprowadzone w formularzu niezbędne są do wygenerowania prawidłowego kodu html, który należy wkleić
                w używanym kliencie pocztowym</p>
            <form enctype="multipart/form-data" action="/" method="post" id="form-generator">
                <div class="form-group row">
                    <label for="name" class="col-sm-2 col-form-label required">Imię</label>
                    <div class="col-sm-10">
                        <input type="text" class="form-control" id="name" aria-describedby="nameHelp" placeholder="Wprowadź imię" name="name" required>
                    </div>
                </div>
                <div class="form-group row">
                    <label for="surname" class="col-sm-2 col-form-label required">Nazwisko</label>
                    <div class="col-sm-10">
                        <input type="text" class="form-control" id="surname" aria-describedby="surnameHelp" placeholder="Wprowadź nazwisko" name="surname"
                            required>
                    </div>
                </div>
                <div class="form-group row">
                    <label for="position" class="col-sm-2 col-form-label required">Stanowisko</label>
                    <div class="col-sm-10">
                        <input type="text" class="form-control" id="position" aria-describedby="positionHelp" placeholder="Twoje stanowisko" name="position"
                            required>
                    </div>
                </div>
                <div class="form-group row">
                        <label for="phone" class="col-sm-2 col-form-label required">nr Telefonu</label>
                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="phone" aria-describedby="phoneHelp" placeholder="Twój nr telefonu" name="phone"
                                required>
                        </div>
                    </div>
                <div class="form-group row">
                    <label for="image_file" class="col-sm-2 col-form-label required">Zdjęcie</label>
                    <div class="col-sm-10">
                        <input type="text" class="form-control" id="image" name="image_social" placeholder="Adres www do zdjęcia profilu" required>
                    </div>
                </div>
                <div class="text-align-center">
                    <button type="submit" name="submit" class="form_section--button" id="button-submit">Generuj</button>
                </div>
            </form>
        </div>
        <br/>
        <hr>
        <br/>

        <div id="source_code">
            <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
            <table cellpadding="0" cellspacing="0" width="500">
                <tr>
                    <td  valign="bottom" align="left">
                        <table style="
                        margin-bottom: 10px;
                        padding: 15px 0; clear:both;" cellpadding="0" cellspacing="0" width="100%">
                            <td width="15">&nbsp;</td>
                            <td valign="top" align="left" width="50%">
                                <img width="80" alt="place for image" src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTtIPfA_K_ekeXpgzZtJxQ4fU0HpWfSbyLkdEo3Pw40z-onw3Ji" id="image_social_field" style="width: 100%; max-width:90px; border-radius: 100%; margin-bottom:1rem; float: left; border: 2px solid #25368e;;
                                margin-right: 16px;"
                                   >
                                <p style=" font-family: 'Roboto', sans-serif; color: #25378b; margin: 0; font-size: 18px; font-weight: 100; line-height: 21px;">
                                    <span id="name_field">Marcin</span>
                                    <strong style=" font-family: 'Roboto', sans-serif; color: #25378b; margin: 0; font-size: 18px; font-weight: bold; line-height: 21px;"
                                        id="surname_field">Jurek</strong>
                                </p>
                            
                                <p style="margin-bottom: 0px; font-family: 'Roboto', sans-serif; font-size: 14px; display:block; margin-top: 0.4rem;font-style: italic; color: #a6a6a6;    padding: 0 0 10px;"
                                    id="position_field">Project Manager</p>
                                    <div style="background: #25378b;
                                    width: 20px;
                                    height: 2px;
                                    float: left;" id="name_field"></div>
                                    <p style="margin-bottom: 0px; font-family: 'Roboto', sans-serif; font-size: 16px; display:block; margin-top: 0.4rem; color: #a6a6a6;"
                                    id="phone_field">tel: 640-219-889</p>
                            </td>
                            <td align="right" valign="bottom">
<svg width="215px" height="40px" viewBox="0 0 113 30" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
    <!-- Generator: Sketch 49.3 (51167) - http://www.bohemiancoding.com/sketch -->
    <title>Fill 1</title>
    <desc>Created with Sketch.</desc>
    <defs></defs>
    <g id="Home-page" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
        <g transform="translate(-483.000000, -41.000000)" fill="#25378b" id="HERO">
            <g transform="translate(112.000000, -24.000000)">
                <g id="Testuj.pl-logo" transform="translate(371.000000, 65.000000)">
                    <path d="M84.1958748,18.9394593 L83.8864092,19.6240856 C84.714576,20.0235676 85.2997892,20.8645331 85.2997892,21.8543711 C85.2997892,22.1306483 85.2457482,22.3896583 85.1644557,22.6374678 L85.8609842,22.8722101 C85.9658329,22.5534645 86.0161788,22.2090513 86.0161788,21.8543711 C86.0161788,20.5700552 85.2725377,19.4579459 84.1958748,18.9394593 Z M82.8402309,17.6285424 C85.1478277,17.6285424 87.0230966,19.5237484 87.0230966,21.8543711 C87.0230966,24.1859271 85.1478277,26.0610657 82.8402309,26.0610657 C82.208367,26.0610657 81.6157635,25.9023929 81.0785868,25.6508499 C80.6333259,25.4403752 80.221321,25.1687648 79.8776757,24.8285518 C79.7963833,24.7464153 79.7201716,24.6628787 79.6453456,24.5742087 C79.6337984,24.5606748 79.6180942,24.5494744 79.606547,24.5350072 C79.5418825,24.4566042 79.4910747,24.3646673 79.4324149,24.2806641 C79.4134774,24.2540631 79.3931543,24.2302622 79.3746787,24.2022611 C79.3257185,24.1303917 79.2827629,24.0627224 79.2388834,23.9871195 C79.1779141,23.8825822 79.1164829,23.765911 79.0647513,23.6548401 C78.8079411,23.1097525 78.6578272,22.4997958 78.6578272,21.8543711 C78.6578272,19.5237484 80.5335579,17.6285424 82.8402309,17.6285424 Z M82.8402309,15.731003 C79.494308,15.731003 76.7793252,18.4741748 76.7793252,21.8543711 C76.7793252,23.0313495 77.1007998,24.1303917 77.6703088,25.0637608 L75.0366185,27.7243294 C74.693435,28.0710761 74.693435,28.6296975 75.0366185,28.9769108 L75.7922687,29.73994 C76.1354521,30.0866867 76.6878712,30.0866867 77.0310546,29.73994 L79.664745,27.0789047 C80.5880608,27.6543267 81.6767329,27.9786725 82.8402309,27.9786725 C86.1866158,27.9786725 88.9015986,25.235034 88.9015986,21.8543711 C88.9015986,18.4741748 86.1866158,15.731003 82.8402309,15.731003 Z M97.9643201,9.21561993 C98.9947942,9.21561993 99.7883193,9.62210218 100.345819,10.4089323 C100.903781,11.1962292 101.178605,12.2570032 101.178605,13.5982546 C101.178605,15.0557105 100.937037,16.2158883 100.442816,17.0811214 C99.9481328,17.9458879 99.0862482,18.3719709 97.8867228,18.3719709 C97.2765676,18.3719709 96.726458,18.183897 96.2211515,17.8044825 C95.7158451,17.4255346 95.3491054,16.939716 95.117699,16.3572937 L95.117699,11.3091669 C95.3283204,10.7454119 95.6701181,10.2595933 96.1435542,9.84144392 C96.6174522,9.42376124 97.2276074,9.21561993 97.9643201,9.21561993 Z M18.8801695,9.03967985 C19.6792372,9.03967985 20.3397383,9.34675829 20.8552063,9.95904843 C21.3702124,10.5713386 21.6773685,11.3544353 21.8039261,12.3069384 L15.6270862,12.3069384 C15.731935,11.3544353 16.0834324,10.5713386 16.6728026,9.95904843 C17.2617109,9.34675829 17.9956523,9.03967985 18.8801695,9.03967985 Z M71.376611,5.69355159 L71.376611,21.3265509 C71.376611,22.5515978 71.1923174,23.4429653 70.8343535,24.0067203 C70.4768515,24.5704752 69.8593061,24.9470896 68.9757127,25.1612978 L69.2856401,28.7809033 C71.3271889,28.5083595 72.8652789,27.7555973 73.8745061,26.531017 C74.884657,25.3064367 75.3853446,23.7995123 75.3853446,21.992043 L75.3853446,5.69401827 L71.376611,5.69401827 L71.376611,5.69355159 Z M53.7943493,5.69355159 L53.7943493,16.1808869 C53.7943493,17.0946553 53.8931935,17.9370209 54.1038148,18.6851163 C54.3144361,19.4336783 54.639144,20.0679026 55.0913332,20.6022564 C55.5439843,21.1370769 56.1204216,21.5435592 56.8151025,21.835237 C57.5093215,22.1269149 58.3624302,22.2855876 59.3517962,22.2855876 C60.8875767,22.2855876 62.0894115,21.7895019 62.9730049,20.7977972 L62.9730049,21.992043 L67.0390127,21.992043 L67.0390127,5.69355159 L62.9730049,5.69355159 L62.9730049,16.7679761 C62.8044155,17.2925295 62.4958737,17.7186125 62.0432226,18.0396915 C61.5910334,18.3607705 61.0654039,18.5283103 60.4557106,18.5283103 C59.5296234,18.5283103 58.8520324,18.2613667 58.4414132,17.7461469 C58.0312559,17.2309272 57.8215583,16.6069699 57.8215583,15.8873423 L57.8215583,5.69355159 L53.7943493,5.69355159 Z M35.0107146,5.47841001 C34.0638424,5.47841001 33.1867154,5.58714751 32.3770242,5.77195459 C31.5668711,5.95676168 30.8643382,6.24423936 30.2855914,6.65212166 C29.7068446,7.06047065 29.2477271,7.58595746 28.9110101,8.21738167 C28.5738312,8.84927256 28.4075512,9.59270105 28.4075512,10.4677346 C28.4075512,11.2447644 28.558127,11.8995228 28.8528121,12.4245429 C29.1470353,12.9490964 29.5645829,13.3952468 30.1114593,13.7550606 C30.6587976,14.113941 31.3271508,14.4214862 32.1058954,14.6744292 C32.8846401,14.9269055 33.7340537,15.1649147 34.6813878,15.3982569 C35.3756068,15.5732636 35.8956936,15.7711379 36.2111637,16.0044802 C36.5266338,16.2382891 36.6758239,16.5556346 36.6758239,16.9243154 C36.6758239,17.391 36.4591981,17.757814 36.0171704,18.0588256 C35.5756046,18.3607705 34.8398157,18.5283103 33.8292028,18.5283103 C32.9456094,18.5283103 32.1456179,18.4097724 31.4089051,18.1764301 C30.6721924,17.9430878 30.0869792,17.6854779 29.6657365,17.4134008 L28.2717559,20.7977972 C29.1553493,21.3615522 30.09206,21.7386333 31.060179,21.9528415 C32.0282981,22.1661164 32.9118915,22.2855876 33.732668,22.2855876 C34.7003252,22.2855876 35.6107082,22.1861838 36.4628932,21.992043 C37.3150781,21.7969689 38.0688808,21.4898904 38.6901213,21.0722078 C39.3108999,20.6540584 39.7847979,20.1089708 40.1422999,19.4290114 C40.4998019,18.749052 40.6845574,17.9160201 40.6845574,16.9243154 C40.6845574,15.6418663 40.3760157,14.6207605 39.7547751,13.8917992 C39.1335346,13.1623712 38.2910493,12.6172837 37.2180815,12.2285354 C36.7977626,12.0922635 36.3220171,11.9737257 35.7848403,11.8766553 C35.2485873,11.7795849 34.7289623,11.6605803 34.2555262,11.5243084 C33.7820902,11.3880365 33.3913322,11.2200301 33.0546152,11.035223 C32.7183601,10.8504159 32.5511563,10.6026064 32.5511563,10.2917945 C32.5511563,10.0005834 32.6832565,9.77190792 32.9770179,9.58710084 C33.271703,9.40229375 33.8398263,9.31362369 34.6813878,9.31362369 C35.3968536,9.31362369 36.0832205,9.41256081 36.7146226,9.60670159 C37.3455628,9.80084237 38.030544,10.1181879 38.7672567,10.5657384 L39.9289073,6.90693143 C38.5192224,5.95442825 36.8836739,5.47887669 35.0107146,5.47841001 Z M98.8160432,5.40047368 C97.889956,5.40047368 97.1467768,5.539079 96.589277,5.83075685 C96.0317771,6.12243469 95.5389417,6.43931351 95.117699,6.76972617 L95.117699,5.69355159 L91.0706287,5.69355159 L91.0706287,28.7809033 L95.117699,27.156841 L95.117699,21.3848864 C95.5389417,21.6765643 96.0225393,21.894506 96.5698776,22.0503786 C97.117216,22.2062512 97.8696329,22.2855876 98.8160432,22.2855876 C99.7846242,22.2855876 100.660365,22.0671792 101.449272,21.6200954 C102.23864,21.1725449 102.906069,20.5583881 103.463569,19.7808916 C104.021531,19.0033951 104.455706,18.0816931 104.761015,17.0223192 C105.066323,15.9624786 105.225675,14.8223682 105.225675,13.5982546 C105.225675,12.3928084 105.066323,11.2830325 104.761015,10.2721938 C104.455706,9.26135502 104.021531,8.38912158 103.463569,7.66996068 C102.906069,6.95079978 102.23864,6.40524553 101.449272,6.00716361 C100.660365,5.608615 99.7846242,5.40047368 98.8160432,5.40047368 Z M18.8995688,5.40047368 C17.8053541,5.40047368 16.8224546,5.59834794 15.9176143,5.98709617 C15.012774,6.37631109 14.2349531,6.9409994 13.5938514,7.68956143 C12.9522877,8.43765678 12.4409767,9.35002508 12.0830129,10.4285331 C11.7255109,11.5075078 11.5601547,12.7264878 11.5601547,14.0878067 C11.5601547,16.7502421 12.186476,18.791987 13.4386567,20.1920407 C14.6912993,21.591161 16.4843519,22.2855876 18.8413708,22.2855876 C19.9776175,22.2855876 20.9799163,22.08678 21.8427247,21.6984984 C22.7055331,21.3092835 23.5230764,20.6549918 24.3018211,19.722556 L21.5521966,17.3158638 C21.1946946,17.7629476 20.8113269,18.070026 20.3900842,18.2347657 C19.9693035,18.4004387 19.5027957,18.4891087 18.9771662,18.4891087 C18.5979554,18.4891087 18.2219779,18.4401069 17.8538524,18.3332361 C17.4852651,18.2258987 17.1517813,18.0672259 16.8469347,17.843684 C16.5416261,17.6206088 16.2737306,17.3527319 16.0529477,17.0419199 C15.831703,16.731108 15.6908268,16.3540269 15.6270862,15.9461446 L25.7544616,15.9461446 C25.7964935,15.7907386 25.8306732,15.5424625 25.8514582,15.2022494 C25.8722432,14.8625031 25.8902569,14.3766844 25.8902569,13.7158591 C25.8902569,12.3162721 25.7230531,11.0968254 25.386798,10.0565855 C25.0496192,9.01681231 24.5637121,8.14457888 23.9535569,7.4548191 C23.3434017,6.76505933 22.6085365,6.24937289 21.7461899,5.90915985 C20.8833815,5.56894681 19.9305048,5.40047368 18.8995688,5.40047368 Z M47.9075756,1.05657384 L43.8988421,2.66103534 L43.8988421,5.69355159 L42.0979374,5.69355159 L42.0979374,9.39156001 L43.8988421,9.39156001 L43.8988421,17.5501394 C43.8988421,18.9693272 44.2748196,20.1089708 45.0216939,20.974204 C45.769492,21.8399039 46.846155,22.2855876 48.2553779,22.2855876 C48.9920907,22.2855876 49.568528,22.225852 49.9791472,22.1287816 C50.3897664,22.0312445 50.6987701,21.9327741 50.9089295,21.8156363 L51.5477218,17.765281 C51.2530367,17.9986233 50.9093914,18.1773635 50.5408041,18.3131687 C50.1726786,18.4494406 49.813791,18.5283103 49.456289,18.5283103 C48.9722295,18.5283103 48.5870141,18.4097724 48.3135759,18.1955642 C48.0405996,17.9822893 47.9075756,17.6061416 47.9075756,17.0615207 L47.9075756,9.39156001 L50.9477282,9.39156001 L50.9477282,5.69355159 L47.9075756,5.69355159 L47.9075756,1.05657384 Z M5.80917633,1.05657384 L1.80044282,2.66103534 L1.80044282,5.69355159 L0,5.69355159 L0,9.39156001 L1.80044282,9.39156001 L1.80044282,17.5501394 C1.80044282,18.9693272 2.17688225,20.1089708 2.92375655,20.974204 C3.67109275,21.8399039 4.74775571,22.2855876 6.15790243,22.2855876 C6.89461518,22.2855876 7.47105249,22.225852 7.88074792,22.1287816 C8.29136713,22.0312445 8.60037078,21.9327741 8.81053022,21.8156363 L9.43038508,17.765281 C9.1352381,17.9986233 8.81099211,18.1773635 8.44240479,18.3131687 C8.07427936,18.4494406 7.71585359,18.5283103 7.35835161,18.5283103 C6.87429207,18.5283103 6.48907675,18.4097724 6.21563854,18.1955642 C5.94266222,17.9822893 5.80917633,17.6061416 5.80917633,17.0615207 L5.80917633,9.39156001 L8.82992955,9.39156001 L8.82992955,5.69355159 L5.80917633,5.69355159 L5.80917633,1.05657384 Z M112.758621,0.332746089 L108.711089,1.95680834 L108.711089,21.992043 L112.758621,21.992043 L112.758621,0.332746089 Z M73.3904465,0 C72.8020001,0 72.2837608,0.228208748 71.8417331,0.685092929 C71.3992436,1.14197711 71.1830796,1.72626617 71.1830796,2.42629301 C71.1830796,3.10671909 71.3992436,3.66207371 71.8417331,4.10915752 C72.2837608,4.55577464 72.8020001,4.79378376 73.3904465,4.79378376 C74.0643424,4.79378376 74.5982859,4.55577464 74.9978198,4.10915752 C75.3978156,3.66207371 75.5982753,3.10671909 75.5982753,2.42629301 C75.5982753,1.72626617 75.4070533,1.14197711 75.0172191,0.685092929 C74.6278468,0.228208748 74.0846655,0 73.3904465,0 Z" id="Fill-1"></path>
                </g>
            </g>
        </g>
    </g>
</svg>
                            </td>
                        </table>
                    </td>

                </tr>
                <tr>
                    <td valign="top" align="left" style="background-color: #25378b;" bgcolor="#25378b" height="20">&nbsp;</td>
                </tr>
                <tr>
                    <td style="background-color: #25378b;" bgcolor="#25378b">
                        <table align="left" width="320px" cellpadding="0" cellspacing="0" width="100%">
                            <td valign="top" align="left" width="15">&nbsp;</td>
                            <td valign="top" align="left">
                                <table cellpadding="0" cellspacing="0" width="100%">
                                    <tr>
                                    </tr>
                                    <tr>
                                        <td height="20">&nbsp;</td>
                                    </tr>
                                    <tr>
                                        <td valign="top" align="left">
                                            <p style="margin:0;font-size:14px; font-family: 'Roboto', sans-serif;color:white;border-left: #939393 2px solid; line-height: 1.4;padding-left: 1em;">
                                                <strong> TestArmy Group S.A. </strong>
                                                <br> ul. Pe&#8288;tuniow&#8288;a 9&#8288;/5, 53-238 W&#8288;roclaw, Pol&#8288;and
                                            </p>
                                        </td>
                                    </tr>
                                </table>


                            </td>
                        </table>
                        <table align="right" width="160" cellpadding="0" cellspacing="0" width="100%">
                            <td width="30">&nbsp;</td>
                            <td valign="top" align="left">
                                <a style=" text-decoration: none;" href="https://pl-pl.facebook.com/testujpl/" id="facebook_private_social_field">
                                    <img style="background-color: #fff;
                                    border: 1px solid #fff;
                                    border-radius: 100%;
                                    width: 26px;margin:2px 2px 0" alt='facebook icon' src="https://gitlab.com/jakub.asztemborski/generator-testuj/raw/master/fb.png">
                                </a>
                                <a style=" text-decoration: none;" href="https://www.linkedin.com/company/testuj-pl?originalSubdomain=pl" id="facebook_private_social_field">
                                    <img style="background-color: #fff;
                                    border: 1px solid #fff;
                                    border-radius: 100%;
                                    width: 26px; margin:2px 2px 0" alt='facebook icon' src="https://gitlab.com/jakub.asztemborski/generator-testuj/raw/master/in.png">
                                </a>
                                <a style=" text-decoration: none;" href="https://www.youtube.com/channel/UC5nfCVMCEhYjCgnUoufoLhw" id="facebook_private_social_field">
                                    <img style="background-color: #fff;
                                    border: 1px solid #fff;
                                    border-radius: 100%;
                                    width: 26px; margin:2px 2px 0" alt='facebook icon' src="https://gitlab.com/jakub.asztemborski/generator-testuj/raw/master/yt.png">
                                </a>
                                <br>
                                <a style=" font-size: 14px; font-family: 'Roboto', sans-serif; color: #939393;     display: block;
                               text-align:center;" href="https://www.testuj.pl">www.testuj.pl</a>
                            </td>
                            <td width="15">&nbsp;</td>
                        </table>

                    </td>
                </tr>
                <tr>
                    <td valign="top" align="left" style="background-color: #25378b;" bgcolor="#25378b" height="20">&nbsp;</td>
                </tr>
                <tr>
                    <td>
                        <p id="optional_text_1_field" style=" text-align:center; color: #a6a6a6 ; font-size: 10px; font-family: 'Roboto', sans-serif;">NIP: 8992754194, REGON: 022426578, Numer KRS: 0000679700, Sąd Rejonowy dla Wroclawia-Fabrycznej,
                            VI Wydział‚ Gospodarczy Krajowego Rejestru Sądowego Kapitał zakładowy: 123 000 PLN</p>
                    </td>
                </tr>
            </table>
        </div>
        <textarea style="margin-left:16px;" name="source_code_area" id="html_code" cols="100" rows="10"></textarea>
        <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
            crossorigin="anonymous"></script>
        <script src="scripts.js"></script>
    </body>

</html>